<?php

namespace Hilco\Models;

/**
 * Class DeliveryTerm
 * @package Hilco\Models
 */
class DeliveryTerm extends WebModel {
    protected $table = "DeliveryTerms";

    protected static $billCollectTerms      = ['C00', 'C03'];
    protected static $billThirdPartyTerms   = ['T00', 'T03'];

    const PREDEFINED_TERM = 'D00';

    public static function getBillCollectTerms() {
        return self::$billCollectTerms;
    }

    public static function getBillThirdPartyTerms() {
        return self::$billThirdPartyTerms;
    }
}